## rust-cast-sender 0.2.0

=== debian/changelog ===
rust-cast-sender (0.2.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Tue, 10 Sep 2024 20:23:05 +0200

rust-cast-sender (0.2.0-1) experimental; urgency=medium

  * Package cast-sender 0.2.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Mon, 09 Sep 2024 17:15:41 +0200
