## rust-cast-sender 0.3.0

=== debian/changelog ===
rust-cast-sender (0.3.0-1) unstable; urgency=medium

  * Package cast-sender 0.3.0 from crates.io using debcargo 2.8.1
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 02 Mar 2026 13:18:18 +0100
