=== debian/control ===
Source: rust-cast-sender
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-2+default-dev (>= 2.5) <!nocheck>,
 librust-async-native-tls-0.5+default-dev <!nocheck>,
 librust-async-net-2+default-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.9) <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-prost-0.12+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-with-3+default-dev (>= 3.12) <!nocheck>,
 librust-smol-2+default-dev <!nocheck>,
 librust-smol-timeout2-0.6+default-dev <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-macros-0.26+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cast-sender]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cast-sender
Homepage: https://github.com/haecker-felix/cast-sender
X-Cargo-Crate: cast-sender
X-Cargo-Crate-Version: 0.3.0

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-cast-sender-dev is very long, consider overriding

Package: librust-cast-sender-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.5),
 librust-async-native-tls-0.5+default-dev,
 librust-async-net-2+default-dev,
 librust-bitflags-2+default-dev (>= 2.9),
 librust-derive-builder-0.20+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-prost-0.12+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-with-3+default-dev (>= 3.12),
 librust-smol-2+default-dev,
 librust-smol-timeout2-0.6+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-cast-sender+default-dev (= ${binary:Version}),
 librust-cast-sender-0-dev (= ${binary:Version}),
 librust-cast-sender-0+default-dev (= ${binary:Version}),
 librust-cast-sender-0.3-dev (= ${binary:Version}),
 librust-cast-sender-0.3+default-dev (= ${binary:Version}),
 librust-cast-sender-0.3.0-dev (= ${binary:Version}),
 librust-cast-sender-0.3.0+default-dev (= ${binary:Version})
Description: Fully asynchronous implementation of the Google Cast CASTV2 protocol, allowing communication with receivers such as Chromecast or Google TV devices - Rust source code
 Source code for Debianized Rust crate "cast-sender"
