=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cast-sender 0.3.0 --all-targets --all-features
Features: test-name=rust-cast-sender:@
Depends: dh-cargo (>= 33~), rustc, librust-macro-rules-attribute-0.2+default-dev, librust-smol-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast-sender 0.3.0 --all-targets
Features: test-name=librust-cast-sender-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-macro-rules-attribute-0.2+default-dev, librust-smol-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast-sender 0.3.0 --all-targets --no-default-features
Features: test-name=librust-cast-sender-dev:
Depends: dh-cargo (>= 33~), rustc, librust-macro-rules-attribute-0.2+default-dev, librust-smol-macros-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
